<wares>
	<ware id="0">Water</ware>
	<ware id="1">Artefacts</ware>
	<ware id="2">Artificial_Fertilizer</ware>
	<ware id="3">Biological_Micro-Organisms</ware>
	<ware id="4">Cartography_Chips</ware>
	<ware id="5">Construction_Equipment</ware>
	<ware id="6">Engine_Components</ware>
	<ware id="7">Entertainment_Chips</ware>
	<ware id="8">Food_Rations</ware>
	<ware id="9">Hand_Weapons</ware>
	<ware id="10">Luxury_Foodstuffs</ware>
	<ware id="11">Medical_Equipment</ware>
	<ware id="12">Mining_Equipment</ware>
	<ware id="13">Nividium</ware>
	<ware id="14">Radioactive_Waste</ware>
	<ware id="15">Teladianium_Panelling</ware>
	<ware id="16">Weapon_Interface_Chips</ware>
	<ware id="17">Narcotics</ware>
	<ware id="18">Super_Slave_Chips</ware>
	<ware id="19">Spacefly_Eggs</ware>
	<ware id="20">Pirate_Sidearms</ware>
	<ware id="21">Hackerchips</ware>
	<ware id="22">Military Personnel</ware>
	<ware id="23">Passengers</ware>
	<ware id="24">Very_Important_Passengers</ware>
</wares>